# Test environment services configuration
services:
    App\Tests\EventListener\AttachSoftDeleteableListenerListener:
        arguments:
            - '@doctrine.orm.entity_manager'
        tags:
            - { name: kernel.event_subscriber }
